docs

# Companion

object Companion : MyCommandsRequest < Boolean >
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

ietfLanguageCode
Link copied to clipboard
open override val ietfLanguageCode : IetfLanguageCode?
Content copied to clipboard
languageCode
Link copied to clipboard
open override val languageCode : String ?
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
scope
Link copied to clipboard
open override val scope : BotCommandScope
Content copied to clipboard